Summary:	ScrnSaver extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia ScrnSaver
Name:		xorg-proto-scrnsaverproto
Version:	1.2.2
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/scrnsaverproto-%{version}.tar.bz2
# Source0-md5:	edd8a73775e8ece1d69515dd17767bfb
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ScrnSaver extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia ScrnSaver.

%package devel
Summary:	ScrnSaver extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia ScrnSaver
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
ScrnSaver extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia ScrnSaver.

%prep
%setup -q -n scrnsaverproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/saver.html
%{_includedir}/X11/extensions/saver*.h
%{_pkgconfigdir}/scrnsaverproto.pc
%changelog
* Wed Feb 25 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-scrnsaverproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> d208ae2
- x32 rebuild
- release 2 (by relup.sh)

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> 64fa77b
- updated to 1.2.2

* Fri Jan 28 2011 sparky <sparky@pld-linux.org> 7719b97
- BR: docbook-dtd43-xml

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> da6f322
- updated to 1.2.1

* Tue Sep 29 2009 Jakub Bogusz <qboosh@pld-linux.org> cb46fc8
- util-macros version
- ScrnSaver is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 000e6c2
- up to 1.2.0

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 331573c
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> b4c8e89
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9ccf267
- converted to UTF-8

* Sat Apr 01 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> e73506f
- up to 1.1.0

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 8889caf
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> e7ec72b
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> f49c792
- 1.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 584f723
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 9d784a2
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> ad4bb93
- 1.0.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 7b54956
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e73f3ab
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 644c12d
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> b288c9c
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

